pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()

    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven("https://jitpack.io")
        maven("https://jfrog.anythinktech.com/artifactory/overseas_sdk")
        maven("https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea")
//        maven("https://jfrog.anythinktech.com/artifactory/debugger")
        maven{url = uri("https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea")}
    }
}

rootProject.name = "Keyboard Skins"
include(":app")
 